Bug 206936 - CVE-2006-4486 PHP integer overflows in Zend
CVE-2006-4486 PHP integer overflows in Zend
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: php (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
David Lawrence
: Security
Depends On:
  Show dependency treegraph
Reported: 2006-09-18 06:39 EDT by Joe Orton
Modified: 2007-11-30 17:06 EST (History)
1 user (show)

See Also:
Fixed In Version: RHSA-2006-0682
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-21 06:44:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Joe Orton 2006-09-18 06:39:12 EDT
+++ This bug was initially created as a clone of Bug #206664 +++

PHP integer overflow

Integer overflows in the Zend allocation routines may prevent memory allocation
limits from being applied properly on 64-bit architectures, which could allow
denial of service attacks.


This issue also affects RHEL3
This issue also affects RHEL2.1
Comment 4 Red Hat Bugzilla 2006-09-21 06:44:08 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.